.order-wrap .open,
.order-form input[type=submit],
.advertising-boxes .btn-more,
.personal-form input[type=submit],
.form input[type=submit] {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#022889', endColorstr='#002663',GradientType=0 );}
#content ol li {
behavior: expression(
	(this.listFlag!=null ? this.listFlag=true : (
		(function(t){
			if (t.parentNode.tagName == 'OL') {
				var txt = (++t.parentNode.IEcounter || (t.parentNode.IEcounter = 1));
				txt = txt+'.';
				var f = false;
				if (t.childNodes.length) {
					for (var i=0;i<t.childNodes.length;i++) {
						if (typeof(t.childNodes[i].tagName) == 'string' && /^\\w+/.test(t.childNodes[i].tagName)) {
							f = true;
							break;
						}
					}
				}
				if (f) {
					t.before = document.createElement("before");
					t.before.appendChild(document.createTextNode(txt));
					t.insertBefore(t.before,t.getElementsByTagName('*')[0]);
				} else {
					document.createElement("before");
					t.insertAdjacentHTML('afterBegin','<before>' + txt  + ' </before>');
				}
			}
			t.style.behavior= '';
		})(this)
	),this.listFlag=true)
);
}
#footer{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#f9f8f8',GradientType=0 );}
.cycle-gallery .slideset {
	width: 708px;
	margin:0 !important;
}
.open-close .opener{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e7e7',GradientType=0 );}
.detail-container .btn,
.personal-form .close,
.form .clear{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e8e8e8',GradientType=0 );}
body{min-width:1000px;}
